rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rpmmiObject_s Struct Reference
PYTHON-C Language Bindings.

`#include <python/rpmmi-py.h>`

Collaboration diagram for rpmmiObject_s:
[legend]

## Data Fields
PyObject_HEAD PyObject * | md_dict
rpmmi | mi

## Detailed Description

Definition at line 17 of file rpmmi-py.h.

## Field Documentation

PyObject_HEAD PyObject* rpmmiObject_s::md_dict

to look like PyModuleObject

Definition at line 19 of file rpmmi-py.h.

rpmmi rpmmiObject_s::mi

Definition at line 20 of file rpmmi-py.h.

Referenced by rpmmi_Count(), rpmmi_dealloc(), rpmmi_Instance(), rpmmi_iternext(), rpmmi_Pattern(), and rpmmi_Wrap().

The documentation for this struct was generated from the following file:

- python/rpmmi-py.h